Ignore:
Timestamp:
Nov 25, 2011, 10:56:25 PM (6 years ago)
Author:
ciserlohn@…
Message:

nodejs: update to version 0.6.3; preventing install of bundled npm (see #32259)

Location:
trunk/dports/devel/nodejs
Files:
1 added
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/devel/nodejs/Portfile

    r87562 r87568  
    55
    66name                    nodejs
    7 version                 0.6.2
     7version                 0.6.3
    88categories              devel net
    99platforms               darwin
     
    2323master_sites            ${homepage}dist/v${version}
    2424
    25 checksums               rmd160  41ef4785eda084de891265e3df3ca185ee85347b \
    26                         sha256  3a24f6f91bb806a230a7b200ca638459a9680ea2daf9a427098c61f847016139
     25checksums               rmd160  be42db24394c907abf747005176f227d175abb15 \
     26                        sha256  fe5642d26d04cc7e7d47daa426da2a79e244bdcbae1594a12578f0d6fe03082e
    2727
    2828distname                node-v${version}
     
    3030depends_lib             port:python27
    3131
    32 patchfiles              patch-Makefile-python.diff
     32patchfiles              patch-Makefile-python.diff \
     33                        patch-wscript-npm.diff
    3334
    3435proc rec_glob {basedir pattern} {
Note: See TracChangeset for help on using the changeset viewer.